/* サービス一覧 */

.itemimg200-250{text-align:center;
       float:left;
       background-color:#FFFFFF;
	   background-repeat:no-repeat;
	   width:200px;
	   height:250px;}
	   
.itemimg12-250{float:left;
       background-color:#FFFFFF;
	   background-repeat:no-repeat;
	   width:12px;
	   height:250px;}
	   	   
.itemimg14-250{float:left;
       background-color:#FFFFFF;
	   background-repeat:no-repeat;
	   width:14px;
	   height:250px;}


   
	   
/* 項目select jewelry */
	
.select115{float:left;
       background-color:#FFFFFF;
	   background-repeat:no-repeat;
	   width:115px;
	   height:17px;}
	   
.select735{float:left;
       background-color:#FFFFFF;
	   background-repeat:no-repeat;
	   width:735;
	   height:17px;
	   padding:3px 0px 0px 0px;
	　 margin:0px 0px 0px 0px;}
	


/* select jewelryの商品一覧 */

.itemsele240{float:left;
       background-color:#FFFFFF;
	   background-repeat:no-repeat;
	   width:240px;
	   height:230px;}



.itemsele{float:left;
       background-color:#FFFFFF;
	   background-repeat:no-repeat;
	   width:610px;
	   height:230px;}
	   
.itemsele610{text-align:right;
       float:left;
       background-color:#FFFFFF;
	   background-repeat:no-repeat;
	   width:610px;
	   height:117px;
	   padding:25px 0px 0px 0px;
	　 margin:0px 0px 0px 0px;}

.itemsele230{text-align:right;
	float: left;
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	width:230px;
	height:88px;
	padding:0px 0px 0px 0px;
 　 margin:0px 0px 0px 0px;}

.itemsele130{text-align:right;
	float: left;
	background-color: #FFFFFF;
	background-repeat: no-repeat;
	width:130px;
	height:88px;
	padding:0px 0px 0px 0px;
 　 margin:0px 0px 0px 0px;}
	   
.itemsele20{float:left;
       background-color:#FFFFFF;
	   background-repeat:no-repeat;
	   width:20px;
	   height:88px;}
	   
.itemsele80{float:left;
       background-color:#FFFFFF;
	   background-repeat:no-repeat;
	   width:80px;
	   height:88px;}


 
.text-itemsele1{color:#666666; 
                font-size:8pt; 
				margin:0px 0px 0px 0px; 
				line-height:30px;
				letter-spacing:2px;}


	
	   


/* 項目NEW COLLECTION */
	
.newco178{float:left;
       background-color:#FFFFFF;
	   background-repeat:no-repeat;
	   width:178px;
	   height:17px;}
	   
.newco672{float:left;
       background-color:#FFFFFF;
	   background-repeat:no-repeat;
	   width:672;
	   height:17px;
	   padding:3px 0px 0px 0px;
	　 margin:0px 0px 0px 0px;}

  

/* NEW COLLECTIONの商品一覧 */

.itemnewco200{text-align:center;
       float:left;
       background-color:#FFFFFF;
	   background-repeat:no-repeat;
	   width:200px;
	   height:200px;}
	   
.itemnewco12{float:left;
       background-color:#FFFFFF;
	   background-repeat:no-repeat;
	   width:12px;
	   height:200px;}
	   	   
.itemnewco14{float:left;
       background-color:#FFFFFF;
	   background-repeat:no-repeat;
	   width:14px;
	   height:200px;}

.itemtext1{margin:15px 0px 0px 0px; line-height:20px;}






 




/* 商品ページの項目Shopping */

.shopping850-17{float:left;
       background-color:#FFFFFF;
	   background-repeat:no-repeat;
	   width:850px;
	   height:17px;}




/* 商品ページ */	   

.cart-img1-1{float:left;
       background-color:#FFFFFF;
	   width:250px;
	   height:188px;}
	   
.cart-img1-2{float:left;
       background-color:#FFFFFF;
	   width:600px;
	   height:188px;}	   

.cart-koumoku1-1{float:left;
       background-color:#FFFFFF;
	   width:80px;
	   height:17px;}
	   
.cart-koumoku1-2{float:left;
       background-color:#FFFFFF;
	   width:770px;
	   height:17px;}
	   
.cart-price1-1{float:left;
       background-color:#FFFFFF;
	   width:45px;
	   height:17px;}
	   
.cart-price1-2{float:left;
       background-color:#FFFFFF;
	   width:805px;
	   height:17px;}
	   
	   
.cart-cart1-1{float:left;
       background-color:#FFFFFF;
	   width:3px;
	   height:30px;}
	   
.cart-cart1-2{float:left;
       background-color:#FFFFFF;
	   width:847px;
	   height:30px;}

	   
	   
	   
/* 商品＆モデルイメージの小枠 */	   
	   
.cart-img120-120{text-align:center;
       float:left;
       background-color:#FFFFFF;
	   background-repeat:no-repeat;
	   width:120px;
	   height:120px;}
	   
.cart-img26-120{float:left;
       background-color:#FFFFFF;
	   background-repeat:no-repeat;
	   width:26px;
	   height:120px;}

	   
	   
/* 商品ページ説明１ */	
	   	   
.cart-coment80-1{float:left;
       background-color:#FFFFFF;
	   width:3px;
	   height:80px;}
	   
.cart-coment80-2{float:left;
       background-color:#FFFFFF;
	   width:847px;
	   height:80px;}

.textitem1 {color:#333333; font-size:8pt; margin:0px 0px 0px 0px; line-height:40px;}	




/* 商品ページ説明２ */	 		   
  
.cart-coment26{float:left;
       background-color:#FFFFFF;
	   width:850px;
	   height:26px;}

.cart-other1-1{float:left;
       background-color:#FFFFFF;
	   width:150px;
	   height:26px;}
	   
.cart-other1-2{float:left;
       background-color:#FFFFFF;
	   width:15px;
	   height:26px;}

	   
.cart-other1-3{float:left;
       background-color:#FFFFFF;
	   width:685px;
	   height:26px;}
	   
.cart-other2-1{float:left;
       background-color:#E0E0CA;
	   width:150px;
	   height:26px;}
	   
.cart-other2-2{float:left;
       background-color:#E0E0CA;
	   width:15px;
	   height:26px;}
	   
.cart-other2-3{float:left;
       background-color:#E0E0CA;
	   width:685px;
	   height:26px;}
